.testimonial-sidebar-content:before { background: url("../images/test1.jpg") no-repeat center transparent; }

#megamenu_home.megamenu .level-top:after,
.bx-title h2:after {border-color: #083a98 transparent transparent transparent; display:none;} 

.vmegamenu-title h2 i{
    background: #219ed9;
}


.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
p.testimonial-date span.month,
.bx-title h2:before,
.bx-title h2,
/*.nav_megamenu #megamenu_home.megamenu.act .level-top a, .nav_megamenu #megamenu_home.megamenu.active .level-top a,*/
#nav_megamenu .megamenu .level-top:before,
.vmegamenu-title h2,
.nav_megamenu div.megamenu.active .level-top span.block-title,
.nav_vmegamenu .itemMenu a:hover:before,
.top-banner-static .banner4 label,
.connect a:hover,
.catfavicon li.item .cat-img:hover,
.read-btn:hover,
.service-box .icon-block,
.service-box .icon-block .fa,
.about-page .block-title h2:after,
.readmore a:hover,
.imageslider-container .flex-direction-nav a:hover,

.viewmore.btn-load:hover,
.nivo-controlNav a:hover,
.nivo-controlNav a.active,
.opc .allow .step-title .number,
.totals button.btn-checkout:hover span,
.product-shop p.email-friend a:hover,
.product-shop .add-to-links li a:hover,
#back-top,
.block-subscribe .actions button:hover,
.products-grid li.item .add-to-links li a:hover,
button.button:hover span,
.banner-col p.icon .fa,
.footer-information .f-col1 a.shop-now,

#megamenu_home.megamenu .level-top a,
/*.product-tabs li:hover a,
.product-tabs li.active a,*/
.block-tags .block-content a:hover,
.blog-content li.item p.author .times .month,
.nav_megamenu .itemMenu a.level2:hover:before,
.nav_megamenu .itemMenu a.level3:hover:before,
.nav_megamenu .itemMenu a.level4:hover:before {
    background: #002555;
}
.banner_content_home1 .banner2 h2 a:hover,
.banner_right_home1 .banner_right:hover .title-banner,
.testimonial-sidebar-content,
.connect a:hover,
.readmore a:hover,
.viewmore.btn-load:hover,
.nivo-controlNav a:hover,
.nivo-controlNav a.active,
.opc .allow .step-title .number,
.banner-home-content12 h2 a:hover,
.blog-content li.item .link-more a:hover,
.featuredproduct .bx-wrapper .bx-controls-direction a:hover{
    border-color: #002555;
}
.banner_content_home1 .banner2 h2 a:hover,
.footer address a:hover,
.products-list .button.button:hover span ,
.pager .pages .current, .pager .pages li:hover a,
.tweetprofilelink > a,
.banner_right_home1 h3 span,
.blog-content li.item .link-more a,
.blog-content li.item span.title,
.regular-price,
.special-price .price,
.mobilemenu a:hover,
.header-toplinks .links li a:hover:before,
.nav_vmegamenu .itemSubMenu a.level2:hover,
.nav_vmegamenu .itemMenu a.level1.nochild:hover,
.nav_vmegamenu .itemMenu a.level2:hover:before,
.nav_vmegamenu .itemMenu a.level3:hover:before,
.nav_vmegamenu .itemMenu a.level4:hover:before,
.links-bottom li a:hover,
.banner-main:hover h2,
.banner-content-41 .des a:hover,
/*.product-options dt label.required em,*/
.products-list li.item .rating-links a:hover,
/*.product-view .product-shop .availability span,*/ 
.product-view .ratings .rating-links a:hover,
.blog-content li.item span.title:hover,
.product-name a:hover,
p.promo-panel-sale span,
.banner-home-content12 h2 a:hover,
.block-layered-nav dd li:hover,
.block-layered-nav dd li a:hover,
.breadcrumbs a:hover,
.block-layered-nav dt span,
.blog-content li.item p.author,
#search_mini_form button.button:hover span .fa,
.nav_megamenu .itemSubMenu h4.level2:hover,
.nav_megamenu .itemSubMenu a.level2:hover,
.nav_megamenu .itemSubMenu h4.level3:hover,
.nav_megamenu .itemSubMenu a.level3:hover,
.nav_megamenu .itemMenu a.level1.nochild:hover,
.nav_megamenu .itemMenu h4.level1:hover,
.nav_megamenu .itemMenu a.level1:hover,
.drop-currency li a:hover,
.drop-lang li a:hover,
.header-toplinks .links li a:hover,
.products-list li.item .add-to-links li a:hover,
.products-list .desc a:hover,
.nav_megamenu div.megamenu.active .level-top span.block-title,
p.testimonial-author,
.nav_vmegamenu div.megamenu.active .level-top span.block-title,
.nav_megamenu div.megamenu .level-top span.block-title:hover,
.nav_megamenu #megamenu_link ul li a.act,
.nav_vmegamenu div.megamenu.active .level-top a:before,
/*.nav_vmegamenu div.megamenu.active .level-top a,*/
.nav_vmegamenu .itemMenu h4.level1:hover,
.nav_vmegamenu .itemMenu a.level1:hover,
p.block-search-top a:hover,
a:hover,
.nav_vmegamenu div.megamenu .level-top a:hover:before,
.nav_megamenu #megamenu_link ul li a:hover{
    color: #002555;
}
.icon-sale {
    background: url(../images/sale.png) no-repeat left center transparent;
}
.icon-new {
    background: url(../images/new.png) no-repeat left center transparent;
}





/*.nav_megamenu div.megamenu .hot:before {
    border-color: #002555 transparent transparent transparent;
}*/



/*.nav_megamenu div.megamenu .hot {
    background: #7DD25B;
}

.nav_megamenu div.megamenu .hot:before {
  border-color: #7DD25B transparent transparent transparent;
}
.nav_megamenu div.megamenu .new:before {
  border-color: #002555 transparent transparent transparent;
}*/



.rating-box .rating { background-position: 0 100%;}
.nav_megamenu #megamenu_home.megamenu.act .level-top a, .nav_megamenu #megamenu_home.megamenu.active .level-top a { background:#30588e;}
.product-tabs li:hover .accordian-title a,
.product-tabs li.active .accordian-title a { background:#eaeff3; color:#002856;}

